## ruby-i18n-inflector 2.6.6

=== debian/changelog ===
ruby-i18n-inflector (2.6.6-3) unstable; urgency=medium

  * Team upload.
  * Added set-available-locales.patch (Closes: #808855)
    - Initialised the locales used in tests
    - Removed tests that used nil locale
  * Bump debhelper compatibility

 -- Balasankar C <balasankarc@autistici.org>  Sun, 03 Jan 2016 23:15:37 +0530

ruby-i18n-inflector (2.6.6-2) unstable; urgency=medium

  * Rebuild for ruby 2.1 support.
  * Bump standards version to 3.9.6 (no changes).
  * Update license name in copyright.

 -- Pirate Praveen <praveen@debian.org>  Fri, 21 Nov 2014 13:20:58 +0530

ruby-i18n-inflector (2.6.6-1) unstable; urgency=low

  * Initial release (Closes: #691533)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Sat, 27 Oct 2012 01:08:53 +0530
