=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/i18n-inflector .*/i18n-inflector-(.*).tar.gz
