## ruby-i18n-inflector 2.6.7

=== debian/changelog ===
ruby-i18n-inflector (2.6.7-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.4.1, no changes needed.
  * Update watch file format version to 4.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-i18n.
    + ruby-i18n-inflector: Drop versioned constraint on ruby-i18n in Depends.

  [ Marc Dequènes (Duck) ]
  * Drop obsolete 0002-Port-to-ruby-i18n-1.5.patch (Closes: #1009612,
    #1009441).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 20 Apr 2022 13:32:20 +0900

ruby-i18n-inflector (2.6.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.6.7
  * Add patch: 0002-Port-to-ruby-i18n-1.5.patch
  * debian/control:
    - Bump debhelper compatibility level to 11
    - Bump Standards-Versino to 4.3.0; no changes needed otherwise
    - Update Vcs-* to point to salsa
    - add Testsuite: field
    - add Rules-Require-Root: no
  * debian/watch: point to gemwatch.debian.net
  * debian/rules: drop unnecessary comments

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 02 Feb 2019 21:05:56 -0200
