=== debian/control ===
Source: ruby-i18n-inflector
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-i18n,
               ruby-test-declarative
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-i18n-inflector.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-i18n-inflector
Homepage: https://rubygems.org/gems/i18n-inflector/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-i18n-inflector
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-i18n,
         ${misc:Depends},
         ${shlibs:Depends}
Description: enhance i18n backend with inflections
 Enhances simple I18n backend in a way that it inflects translation data
 using pattern interpolation.
 .
 You can use I18n Inflector to (relatively easy) create
 translations for highly inflected languages (like those
 belonging to Slavic language family). You can also use it
 in translation services that may operate on sentences
 instead of exact words.
