=== debian/watch ===
version=4
https://gemwatch.debian.net/i18n-inflector .*/i18n-inflector-(.*).tar.gz
